<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.paper.MsPaperBackMapper">
    <!--试卷退回原因-->
    <select id="listPaperBacksByMpid" resultType="java.util.Map">
        select eb.*,u.username createname
        from ms_paper_back eb left join t_user u on eb.createid=u.userid
        where eb.mpid=#{mpid}
    </select>
</mapper>
